Subject: bug#18330: 24.4.50; gnus and "Waiting for async article..."

From: Leo Liu <[email-masked]>
Date: Tue, 26 Aug 2014 07:00:05 +0800

On 2014-08-25 14:54 -0600, Tom Tromey wrote:
> I use gnus for imap and nntp reading.
>
> While reading newgroups on gmane, gnus will periodically say
>
>     Waiting for async article...
>
> Then it seems to hang.
> Interrupting the hang and re-reading the desired article makes it start
> working again.
>
> I can't reproduce it reliably but I encounter this at least once per
> news session, and often more frequently.

I have the same experience especially when the news server is slow.

Leo